Subject: MM3

From: Margaret Czerw <[email-masked]>
Date: Fri, 04 Feb 2000 10:35:58 -0500

Hi,
Can anybody tell me if there is a version od Allinger's MM3 newer that
MM3(92), abnd how can get it
Thanks

--

Margaret Czerw                                    ****          ****
Rutgers, The State  University of New Jersey       **    ****    **
Wright-Rieman Laboratories, Chemistry               **    **    **
610 Taylor Road                                      **   **   **
Piscataway, NJ 08854-8087                              ********
Phone:  732-445-5164                                      **
email:  [email-masked]                      **
http://members.tripod.com/~mczerw/index.html             ****